# pydicom.tag.Tag

`pydicom.tag.``Tag`(arg, arg2=None)

  Create a `BaseTag`.

  General function for creating a `BaseTag` in any of the standard forms:

  - `Tag(0x00100015)`
  - `Tag('0x00100015')`
  - `Tag((0x10, 0x50))`
  - `Tag(('0x10', '0x50'))`
  - `Tag(0x0010, 0x0015)`
  - `Tag(0x10, 0x15)`
  - `Tag(2341, 0x10)`
  - `Tag('0xFE', '0x0010')`
  - `Tag("PatientName")`

  Changed in version 1.3: Added support for creating a `BaseTag` using an element keyword

  Parameters:

  - arg (int or str or 2-tuple/list) – If `int` or `str`, then either the group or the combined group/element number of the DICOM tag. If `tuple` or `list` then the (group, element) numbers as `int` or `str`.
  - arg2 (int or str, optional) – The element number of the DICOM tag, required when arg only contains the group number of the tag.

  Returns: |
  Return type: | BaseTag